@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Semi+Expanded|Lato|Open+Sans+Condensed:300|Raleway|Song+Myung');

*
{
    padding: 0;
    margin: 0;
    box-sizing: content-box;
}

header
{
    width: 100%;
    height: 35rem;
    background-color: #090909;
    color: #f9f9f9;
    background: url('../img/spa_praha.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
}

.navbar
{
    display: flex;
    background-color: transparent;
}

.logo
{
    padding-top: 1.5rem;
    padding-left: 1rem;
}

.logo .logo-brand h2
{
    font-family: cursive;
}

.logo .logo-brand h2 span,
.logo .logo-brand pre
{
    color: #d87307;
}

/* Styling Ul */
.nav
{
    margin-left: 48%;
    list-style: none;
    margin-top: 2.3rem;
}

.nav li
{
    display: inline;
    padding-top: 1.5rem;
}

.nav a
{
    padding: 2rem;
    text-decoration: none;
    margin-top: 4rem;
    color: #acacac;
    transition: border-bottom 400ms ease-in-out,
                color 400ms ease-in-out;
    position: relative;
    font-size: .857rem;
}

.nav a:hover {
    color: #f9f9f9;
    /* border-bottom: 2px solid #d87307; */
}

/* .nav a::after
{
    content:'';
    position: absolute;
    width: 100%;
}

.nav a::after:hover
{
    border-bottom: 2px solid #d87307;
} */

/* styling the Hero section */
.hero
{
    text-align: center;
    padding-top: 8rem;
}

.hero h1
{
    margin-bottom: 1.1rem;
    font-family: 'Song Myung', serif;
    font-size: 2.6rem;
}

.hero h4
{
    margin-bottom: 1.3rem;
    font-size: .857rem;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
    color: #d87307;
}

.hero h4 span
{
    color: #d5d5d5;
}

.button
{
    margin-right: .654rem;
    border: none;
    padding: .568rem;
    transition: background-color 400ms ease-in-out,
                color 100ms ease-in-out;
    cursor: pointer;
}

.button:nth-child(even)
{
    background-color: #f9f9f920;
    color: #d7d7d7;
    /* transition: color 400ms ease-in-out; */
}

.button:hover
{
    background-color: #d87307;
    color: #f9f9f9;
}